
.justify-content-between {
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}
#master-hero-section h1 {
    font-weight: 600;
    font-size: 25px;
    line-height: 40px;
    margin-top: 0;
    display: flex;
    align-items: center;
    color: #4A4A4A;
    margin-bottom: 16px;
}
.master-hero-rating-wrap {
    margin-bottom: 20px;
}
.master-hero-reviews-star-rating-ex {
    position: relative;
    padding: 0 5px 0 0;
    width: 106px;
    display: inline-block;
    height: 15px;
}
.master-hero-reviews-star-rating-ex:before {
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(https://intellipaat.com/wp-content/themes/intellipaat/images/master-course-sprite.svg?tr=w-400,h-175);
    width: 106px;
    height: 15px;
    background-position: -8px -271px;
    content: "";
}
.ip-ck-cr {
    cursor: pointer;
}
.master-hero-description {
    font-family: "Nunito Sans", Arial, sans-serif;
    background: #fff;
    font-size: 16px;
    line-height: 1.8;
    font-weight: 400;
    color: #191919;
}
.vk-scroll-dwn-cu {
    display: inline-block;
    margin-right: 16px;
}
.banner-enrollnow-btn {
    display: inline-block;
    background: linear-gradient(270deg,#ff630b 0,#ff7a00 100%);
    border-radius: 2px;
    color: #fff;
    font-size: 18px;
    line-height: 25px;
    padding: 11px 20px;
    border: 1px solid #ff630b;
    box-shadow: 0 2px 16px rgb(0 0 0 / 12%);
    min-width: 160px;
    text-align: center;
    font-family: "Open Sans",sans-serif!important;
}
.banner-download-curriculum-btn {
    border: 1px solid #4A4A4A;
    border-radius: 2px;
    padding: 11px 20px;
    color: #4A4A4A;
    width: 240px;
    font-weight: 700;
    text-align: center;
    font-size: 18px;
    line-height: 25px;
    display: inline-block;
    background-color: transparent;
    font-family: "Open Sans",sans-serif!important;
}
.banner-download-curriculum-btn a:hover{
   text-decoration: none;
   
}
@media  (max-width: 600px){
    .banner-enrollnow-btn {
        width: 280px;
        margin-bottom: 20px !important;
    }
    .banner-download-curriculum-btn {
        width: 280px;
        margin-bottom: 20px !important;
    }
}

.courseImageBackground .ip-vk-mk-new-dg {
    position: relative;
    display: inline-block;
    width: 100%;
   
    border-radius: 25px;
}
.courseImageBackground .ip-vk-mk-new-dg img {
    width: 100%;
}

/* WHO SHOULD TAKE THIS COURSE  */

.who-can-apply-wrapper h2{
    font-weight: 600;
    font-size: 25px;
    line-height: 40px;
    margin-top: 0;
    text-align:start;
    color:#000;
    padding-left: 20px;
    padding-top: 15px;
   
}
.who-can-apply-wrapper {
    background: #fff;
    box-shadow: 0 2px 16px rgb(0 0 0 / 8%);
    border-radius: 4px;
   
}
.who-can-apply-wrapper .col-lg-8{
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    
}
.who-can-apply-content ul {
    padding: 20px 0 20px 30px;
}
.who-can-apply-content ul li {
    font-weight: 600;
    font-size: 15px;
    line-height: 35px;
    color: #000;
    position: relative;
    padding-left: 27px;
}
.who-can-apply-content ul li:before {
    position: absolute;
    content: "";
    width: 20px;
    height: 15px;
    background-image: url(https://intellipaat.com/wp-content/themes/intellipaat/images/master-course-sprite.svg?tr=w-400,h-175);
    background-position: -305px -8px;
    top: 10px;
    left: 0;
}
.who-can-apply-content ul strong {
    font-weight: 600;
}
.ip-vk-soft-img {
    width: auto;
    height: auto;
}
/* WHO SHOULD TAKE THIS COURSE */

/* SKILLS SECTION */
#master-about-section {
    background-color: #fff;
    padding: 40px 0;
}
.what-role-section {
    background: #fff;
    box-shadow: 0 2px 16px rgba(0,0,0,.08), inset 0 3px 0 #042E6F;
    border-radius: 4px;
    padding: 40px 40px 20px 40px;
}
.what-role-skill-to-master-section {
    margin-bottom: 20px;
}
.what-role-skill-to-master-section h3 {
    font-weight: 600;
    font-size: 25px;
    line-height: 25px;
    color: #000;
    margin-bottom: 20px;
}
.what-role-skill-to-master-max-height {
    height: auto;
    
}
@media screen and (min-width: 1200px){
    .what-role-skill-to-master-items {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
        margin-bottom: 15px;
    
    }
}
.what-role-skill-to-master-items {
    margin-bottom: 15px;
}
.what-role-skill-to-master-wrapper .what-role-skill-to-master-items:nth-child(5n+1) p {
    box-shadow: 0 2px 4px rgba(0,0,0,.2), inset 4px 0 0 #042E6F;
}
.what-role-skill-to-master-wrapper .what-role-skill-to-master-items:nth-child(5n+2) p {
    box-shadow: 0 2px 4px rgba(0,0,0,.2), inset 4px 0 0 #042E6F;
}
.what-role-skill-to-master-wrapper .what-role-skill-to-master-items:nth-child(5n+3) p {
    box-shadow: 0 2px 4px rgba(0,0,0,.2), inset 4px 0 0 #042E6F;
}
.what-role-skill-to-master-wrapper .what-role-skill-to-master-items:nth-child(5n+4) p {
    box-shadow: 0 2px 4px rgba(0,0,0,.2), inset 4px 0 0 #042E6F;
}
.what-role-skill-to-master-wrapper .what-role-skill-to-master-items:nth-child(5n+5) p {
    box-shadow: 0 2px 4px rgba(0,0,0,.2), inset 4px 0 0 #042E6F;
}
.what-role-skill-to-master-wrapper .what-role-skill-to-master-items:nth-child(5n+5) p {
    box-shadow: 0 2px 4px rgba(0,0,0,.2), inset 4px 0 0 #042E6F;
}
.what-role-skill-to-master-wrapper .what-role-skill-to-master-items:nth-child(5n+6) p {
    box-shadow: 0 2px 4px rgba(0,0,0,.2), inset 4px 0 0 #042E6F;
}
.what-role-skill-to-master-wrapper .what-role-skill-to-master-items:nth-child(5n+7) p {
    box-shadow: 0 2px 4px rgba(0,0,0,.2), inset 4px 0 0 #042E6F;
}
.what-role-skill-to-master-wrapper .what-role-skill-to-master-items:nth-child(5n+8) p {
    box-shadow: 0 2px 4px rgba(0,0,0,.2), inset 4px 0 0 #042E6F;
}
.what-role-skill-to-master-wrapper .what-role-skill-to-master-items:nth-child(5n+9) p {
    box-shadow: 0 2px 4px rgba(0,0,0,.2), inset 4px 0 0 #042E6F;
}
.what-role-skill-to-master-wrapper .what-role-skill-to-master-items:nth-child(5n+10) p {
    box-shadow: 0 2px 4px rgba(0,0,0,.2), inset 4px 0 0 #042E6F;
}
.what-role-skill-to-master-wrapper .what-role-skill-to-master-items:nth-child(5n+11) p {
    box-shadow: 0 2px 4px rgba(0,0,0,.2), inset 4px 0 0 #042E6F;
}
.what-role-skill-to-master-wrapper .what-role-skill-to-master-items:nth-child(5n+12) p {
    box-shadow: 0 2px 4px rgba(0,0,0,.2), inset 4px 0 0 #042E6F;
}

.what-role-skill-to-master-items p {
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: #000;
    padding: 15px;
    text-align: center;
    border-radius: 0px;
    background: #fff;
    border: 1px solid rgba(114,157,245,.2);
    margin-bottom: 5px;
}
.what-role-skill-to-master-items a {
   color:#000
}
.what-role-skill-to-master-items a:hover{
    text-decoration: none;
   
 }
 .what-role-skill-to-master-items p:hover {
   
    border: 1px solid  #042E6F;
   
}
 
 /* SKILLS SECTION */


/* HIGHLIGHTS */
.highlights h2{
    font-weight: 600;
    font-size: 25px;
    line-height: 25px;
    color: #000;
    margin-bottom: 20px;
    margin-top: 15px;
    text-align: center;
}
.highlights {
    background: #fff;
    box-shadow: 0 2px 16px rgb(207, 204, 204);
    border-radius: 4px;
    padding-top: 15px;
   
}
.highlights .col-lg-6{
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    
}
.highlights ul {
    padding: 20px 0 20px 50px;
}
.highlights ul li {
    font-weight: 600;
    font-size: 15px;
    line-height: 35px;
    color: #000;
    position: relative;
    padding-left: 27px !important;
}
.highlights ul li:before {
    position: absolute;
    content: "";
    width: 20px;
    height: 15px;
    background-image: url(https://intellipaat.com/wp-content/themes/intellipaat/images/master-course-sprite.svg?tr=w-400,h-175);
    background-position: -305px -8px;
    top: 10px;
    left: 0;
}
.highlights-content ul strong {
    font-weight: 600;
}

@media (max-width:600px){
    .highlights .col-lg-6{
        margin-bottom: -39px !important;
    }
    .highlights {
     padding-bottom: 15px;
       
    }
}
/* HIGHLIGHTS */

/* JOBS AFTER COURSE */

.jobs-after-course h2{
    font-weight: 600;
    font-size: 25px;
    line-height: 25px;
    color: #000; 
    padding:15px;
    text-align: center;
}
.jobs-after-course {
    background: #fff;
    box-shadow: 0 2px 16px rgb(207, 204, 204);
    border-radius: 4px;
    padding-top: 15px;
   
}
.jobs-after-course .col-lg-7{
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    
}
.jobs-after-course ul {
    padding: 20px 0 20px 50px;
}
.jobs-after-course ul li {
    font-weight: 600;
    font-size: 15px;
    line-height: 35px;
    color: #000;
    position: relative;
    padding-left: 27px !important;
}
.jobs-after-course ul li:before {
    position: absolute;
    content: "";
    width: 20px;
    height: 15px;
    background-image: url(https://intellipaat.com/wp-content/themes/intellipaat/images/master-course-sprite.svg?tr=w-400,h-175);
    background-position: -305px -8px;
    top: 10px;
    left: 0;
}
.jobs-after-course-content ul strong {
    font-weight: 600;
}
.jobs-after-course .ip-vk-soft-img{
    width: 500px !important;
    height: 300px !important;
    padding:25px
}
/* JOBS AFTER COURSE */ 

 /* COURSE HIGHLIGHTS*/

#master-key-feayure h2 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 40px;
    font-weight: 400;
    color: #000;
}
.key-highlight-wrapper {
    margin-bottom: 30px;
}
.master-key-feature-wrap {
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 30px;
}
@media screen and (max-width: 767px){
    .key-highlight-wrapper {
        margin-bottom: 15px;
    }
}

.master-key-feature-wrap picture{
    width: 30px;
    min-width: 30px;
    height: 30px;
    content: "";
    display: inline-block;
    margin-top: 18px;

}
.master-key-feature-wrap span {
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    color: #000;
}

 /* COURSE HIGHLIGHTS*/
 
/* FEES */
#master-fee-section {
    padding: 50px 0;
    background-color: rgb(4,46,111);
}
#master-fee-section h2 {
    font-size: 30px;
    line-height: 41px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 30px;
}
.master-fee-online-class-wrap {
    background-color: #fff;
    border-radius: 0 0 4px 4px;
    margin-bottom: 20px;
}
.master-fee-online-class-upper {
    padding: 30px;
}
.master-fee-online-class-preferred {
    position: relative;
    left: 10px;
    top: -4px;
    background: rgb(4,46,111);
    color: #fff;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 0 10px;
    text-transform: uppercase;
    min-height: 24px;
    display: inline-block;
}
.master-fee-online-class-preferred:before {
    width: 0;
    height: 0;
    border-top: 10.5px solid transparent;
    border-right: 6px solid rgb(4,46,111);
    border-bottom: 13.5px solid transparent;
    content: "";
    position: absolute;
    left: -6px;
    top: 0;
   
}

.master-fee-online-class-points ul {
    position: relative;
    padding: 0 0 20px;
    margin: 0;
    display:block;
}
.master-fee-online-class-points ul li:before {
    background-image: url(https://intellipaat.com/wp-content/themes/intellipaat/images/master-course-sprite.svg?tr=w-400,h-175);
    position: absolute;
    content: "";
    width: 12px;
    height: 12px;
    left: 4px;
    top: calc(50% - 4px);
    background-position: -370px -62px;
}

.master-fee-online-class-points ul li {
    list-style: none;
    padding: 5px 0;
    position: relative;
    margin-right: 10px;
    padding-left: 20px;
    font-size: 13px;
    line-height: 18px;
    display: inline-block;
    color: #000;
    font-weight: 600;
}
.master-fee-online-class-points  i{
    color:rgb(110,211,179);
    font-size: 20px;
    padding-left: 7px;
    margin-top: 10px !important;
}

@media screen and (max-width: 600px){
    .master-fee-online-class-enroll-btn {
        display: block;
        width: 100%;
    }
    .fee-timetable-wrap{
        display: inline-block;
    }
}


bdi {
    unicode-bidi: isolate;
}

.master-fee-online-class-offer-text {
    font-weight: 600;
    font-size: 12px;
    line-height: 24px;
    color: #238ce7;
    display: block;
    margin-bottom: 15px;
}
.master-fee-online-class-enroll-btn {
    border: none;
    color: #fff;
    box-sizing: border-box;
    font-weight: 600;
    background: linear-gradient(270deg,#ff630b 0,#ff7a00 100%);
    font-size: 16px;
    line-height: 22px;
    padding: 9px 25px;
    display: inline-block;
    text-align: center;
    min-width: 140px;
    border-radius: 2px;
    box-shadow: 0 2px 16px rgb(0 0 0 / 12%);
}
.master-fee-online-class-main-price {
    font-weight: 550;
    font-size: 28px;
    line-height: 24px;
    color: #323232;
    margin-bottom: 8px;
}
/* FEES */



/*CAREER SERVICES*/
#master-career-services-section {
    padding: 70px 0;
}
#master-career-services-section h2 {
    font-size: 30px;
    line-height: 41px;
    color: #000;
    font-weight: 400;
    margin-bottom: 30px;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.master-career-services-tab-wrap {
    overflow: hidden;
    width: 100%;
}
@media (max-width:600px){
    .master-career-services-tab-wrap {
        overflow: auto;
        width: 100%;
    }
}
#master-career-services-tab {
    border: none;
    margin-bottom: 30px;
    width: 100%;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.nav-tabs {
    border-bottom: 1px solid #dee2e6;
}
.nav-fill .nav-item {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    text-align: center;
}
.nav-tabs .nav-item {
    margin-bottom: -1px;
}
#master-career-services-tab li a {
    border: 1px solid #e0e0e0;
    border-radius: 0;
    margin-right: -1px;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    color: #000;
    min-width: 195px;
    padding: 11px 15px;
    display: block;
}
#master-career-services-tab li a.active {
    background-color: #042E6F;
    color: #fff;
}

.fade:not(.show) {
    opacity: 0;
}
.fade {
    transition: opacity .15s linear;
}
.master-career-services-tab-item {
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 40px;
    width: 100%;
}
.master-career-services-tab-img-wrap {
    width: 60px;
    min-width: 60px;
    margin-right: 15px;
}
.master-career-services-tab-content {
    position: relative;
    width: 100%;
}
.master-career-services-tab-heading {
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #000;
    padding-right: 218px;
}
.master-career-services-tab-content>span {
    position: absolute;
    font-weight: 600;
    font-size: 14px;
    line-height: 26px;
    top: 2px;
    right: 0;
    padding-left: 20px;
    color: #000;
}
.master-career-services-tab-description {
    font-size: 15px;
    line-height: 26px;
    color: #000;
    margin-bottom: 0;
}
#master-career-services-tab-content .tab-pane .master-career-services-tab-item:last-child {
    margin-bottom: 0;
}
/*CAREER SERVICES*/
/*  CERTIFICATION*/
#master-certification-section.single-certification-section {
    background-color: #F5F8FB;
}
#master-certification-section h2 {
    font-size: 30px;
    line-height: 41px;
    font-weight: 400;
    color: #000;
    margin-bottom: 20px;
}
.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}
.modal.fade .modal-dialog {
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out,-webkit-transform .3s ease-out;
    -webkit-transform: translate(0,-50px);
    transform: translate(0,-50px);
}
.master-course-certificate-img-wrapper {
    background: 0 0;
    border: none;
}
.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 0.3rem;
    outline: 0;
}
.master-course-certificate-img-wrapper .close-master-certificate-popup {
    background-image: url(https://intellipaat.com/wp-content/themes/intellipaat/images/master-course-sprite.svg?tr=w-400,h-175);
    background-position: -24px -121px;
    background-color: transparent;
    display: block;
    height: 30px;
    padding: 0;
    width: 30px;
    right: 0;
    top: 0;
    position: absolute;
    margin: 0;
    border: none;
    z-index: 99;
    cursor: pointer;
}

.master-certificate-btn {
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    color: #1289ee;
}
@media (max-width:600px){
    .single-certification-section img{
        height:500px !important;
        width:100% !important
    }
}